{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "types": ["node"],
    "lib": ["ES2023", "DOM", "DOM.Iterable"]
  },
  "include": ["playwright.config.ts", "e2e/**/*"],
  "exclude": ["node_modules"]
}
